/* table of contents */

ol.toc, div.toc ol {
  margin: 1em 0 10px 0;
  padding: 0;
  list-style: none;
}

ol.toc li, div.toc ol li {
  font-weight: bold;
  margin: .5em 0 0 1.5em;
  padding: 0;
}

ol.toc li ol, div.toc ol li ol {
  margin: 0;
  padding: 0;
}

ol.toc li ol li, div.toc ol li ol li {
  padding: 0;
  margin: .1em 0 0 1em;
  font-weight: normal;
  list-style: none;
}

table ol.toc {
  margin-left: 0;
}

ul.toc, div.toc ul{
  margin:1.5em 0 0 5px;
  padding:0;
  list-style:none;
}

ul.toc li, div.toc ul li{
  font-weight:bold;
  margin: 2px 0 0 1.5em;
  padding:0;
}

ul.toc li ul, div.toc ul li ul{
  margin:0;
  padding:0;
  }

ul.toc li ul li, div.toc ul li ul li{
  padding:0;
  margin: 0px 0 0 1.5em;
  font-weight:normal;
  list-style:none;
}

table ul.toc{
  margin-left:0;
  }

li > p {
  margin-top: 3px;
  margin-bottom: 6px;
}
/*
     FILE ARCHIVED ON 17:09:07 Jul 17, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:02:34 Jun 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 7.421
  captures_list: 0.646
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.057
  esindex: 0.011
  cdx.remote: 6.06
  LoadShardBlock: 506.148 (3)
  PetaboxLoader3.datanode: 119.304 (5)
  load_resource: 1180.033 (2)
  PetaboxLoader3.resolve: 521.035 (2)
*/